Package ru.bitel.bgbilling.plugins.fias.common.bean

# Class Constant

java.lang.Object
ru.bitel.bgbilling.plugins.fias.common.bean.Constant

public class Constant extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ADDR_TABLE_NAME`
  `static final String`
  `CLASS_FIAS_SERVICE`
  `static final String`
  `CLASS_LOAD_MANAGER`
  `static final String`
  `CURENTST_TABLE_NAME`
  `static final String`
  `FILE_PATH`
  `static final String`
  `HOUSE_TABLE_NAME`
  `static final String`
  `MAP_CITYS`
  `static final String`
  `MAP_REGIONS`
  `static final String`
  `MAP_STREETS`
  `static final String`
  `PANEL_LOAD`
  `static final String`
  `PANEL_MAIN`
  `static final String`
  `PANEL_SYNC`
  `static final String`
  `SOCRBASE_TABLE_NAME`
  `static final Map<String,String>`
  `stateCod`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constant()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### PANEL_MAIN

    public static final String PANEL_MAIN
    See Also:
      - Constant Field Values

  - ### PANEL_LOAD

    public static final String PANEL_LOAD
    See Also:
      - Constant Field Values

  - ### PANEL_SYNC

    public static final String PANEL_SYNC
    See Also:
      - Constant Field Values

  - ### FILE_PATH

    public static final String FILE_PATH
    See Also:
      - Constant Field Values

  - ### ADDR_TABLE_NAME

    public static final String ADDR_TABLE_NAME
    See Also:
      - Constant Field Values

  - ### HOUSE_TABLE_NAME

    public static final String HOUSE_TABLE_NAME
    See Also:
      - Constant Field Values

  - ### CURENTST_TABLE_NAME

    public static final String CURENTST_TABLE_NAME
    See Also:
      - Constant Field Values

  - ### SOCRBASE_TABLE_NAME

    public static final String SOCRBASE_TABLE_NAME
    See Also:
      - Constant Field Values

  - ### MAP_REGIONS

    public static final String MAP_REGIONS
    See Also:
      - Constant Field Values

  - ### MAP_CITYS

    public static final String MAP_CITYS
    See Also:
      - Constant Field Values

  - ### MAP_STREETS

    public static final String MAP_STREETS
    See Also:
      - Constant Field Values

  - ### CLASS_LOAD_MANAGER

    public static final String CLASS_LOAD_MANAGER
    See Also:
      - Constant Field Values

  - ### CLASS_FIAS_SERVICE

    public static final String CLASS_FIAS_SERVICE
    See Also:
      - Constant Field Values

  - ### stateCod

    public static final Map<String,String> stateCod

- ## Constructor Details

  - ### Constant

    public Constant()